-- 基础信息
base_info = {
	group_id = 133302703
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 703001, gadget_id = 70290008, pos = { x = -124.965, y = 174.130, z = 2134.032 }, rot = { x = 0.000, y = 355.833, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 703002, gadget_id = 70500000, pos = { x = -124.965, y = 174.130, z = 2134.032 }, rot = { x = 0.000, y = 355.833, z = 0.000 }, level = 27, point_type = 3008, owner = 703001, area_id = 20 },
	{ config_id = 703003, gadget_id = 70290008, pos = { x = -86.804, y = 174.177, z = 2118.468 }, rot = { x = 0.000, y = 112.495, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 703004, gadget_id = 70500000, pos = { x = -86.804, y = 174.177, z = 2118.468 }, rot = { x = 0.000, y = 112.495, z = 0.000 }, level = 27, point_type = 3008, owner = 703003, area_id = 20 },
	{ config_id = 703005, gadget_id = 70290008, pos = { x = -99.171, y = 175.172, z = 2148.876 }, rot = { x = 0.000, y = 9.268, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 703006, gadget_id = 70500000, pos = { x = -99.171, y = 175.172, z = 2148.876 }, rot = { x = 0.000, y = 9.268, z = 0.000 }, level = 27, point_type = 3008, owner = 703005, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 703001, 703002, 703003, 703004, 703005, 703006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
